[Details]
Name=Auslog˜ics BoostSpeed
AppId=Auslog˜ics BoostSpeed
Publisher=GnDown
Language=Multilingual

[Version]
PackageVersion=14.0.1.0
DisplayVersion=14.0.1.0

[Control]
Icons=1
Start=Auslog˜icsBoostSpeedPortable.exe
